@font-face {
    font-family: 'colaborate-regularregular';
    src: url('fonts/ColabReg-webfont.eot');
    src: url('fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabReg-webfont.woff') format('woff'),
         url('fonts/ColabReg-webfont.ttf') format('truetype'),
         url('fonts/ColabReg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'colaborate-boldregular';
    src: url('fonts/ColabBol-webfont.eot');
    src: url('fonts/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabBol-webfont.woff') format('woff'),
         url('fonts/ColabBol-webfont.ttf') format('truetype'),
         url('fonts/ColabBol-webfont.svg#colaborate-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'charis_silregular';
    src: url('fonts/charissilr-webfont.eot');
    src: url('fonts/charissilr-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/charissilr-webfont.woff2') format('woff2'),
         url('fonts/charissilr-webfont.woff') format('woff'),
         url('fonts/charissilr-webfont.ttf') format('truetype'),
         url('fonts/charissilr-webfont.svg#charis_silregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*:active { border:0px none; outline:none; }
*:focus{ border:0px none; outline:none; }
html, body { height:100%; min-height:100%; color:#60605b; font-size:12px; font-family: 'colaborate-regularregular'; }


/* Footer */
.footerWrapper { width:100%; height:110px; background-image:url(../images/bgfooter.png); position:absolute; bottom:0; z-index:2; padding-top:20px; padding-bottom:20px; }
.footerContainer { height:100%; width:100%; max-width:1120px; margin:0 auto; }
.logo { float:left; height:auto; overflow:hidden; width:100%; max-width:80px; margin-right:60px; }
.footerInfo { float:left; height:auto; overflow:hidden; max-width:159px; width:100%; color:#FFF; }
.footerInfoTitle { font-size:12px;font-family: 'colaborate-boldregular';  }
.footerInfoInfo { font-size:12px; }
.footerSeparator { float:left; height:25px; width:1px; background-color:#FFF; margin-right:10px; }
.footerFullSeparator { float:left; height:100%; width:1px; background-color:#FFF; margin-right:30px; }
.footerLink { height:auto; overflow:hidden; float:left; margin-right:30px;  }
.footerLink a { display:block; text-transform:uppercase; text-decoration:none; color:#FFF; font-size:12px; margin-top:5px; }
.footerLink ul.innerM { display:none; }
.footerLink span { display:block; text-transform:uppercase; text-decoration:none; color:#FFF; font-size:12px; margin-top:5px; cursor:pointer; }
.footerLink span:hover > ul.innerM { display:block; }
.footerLink ul li a  { text-decoration:none; text-transform:uppercase; color:#a3a3a3; font-size:11px; }
.footerLink #formLogin { max-width:162px; height:auto; overflow:hidden; }
.footerLink #formLogin input[type="text"] { padding:0; padding-left:5px; padding-right:5px; border:1px solid #FFF; width:150px; margin-bottom:7px; color:#FFF; background-color:transparent; height:20px; }
.footerLink #formLogin input[type="password"] { padding:0; padding-left:5px; padding-right:5px; border:1px solid #FFF; width:150px; margin-bottom:7px;  color:#FFF; background-color:transparent; height:20px; }
#sbfrm { background-color:transparent; padding-left:7px; padding-right:7px; padding-top:3px; padding-bottom:3px; border:1px solid #FFF; color:#FFF; font-size:12px; cursor:pointer; }
.footerLink #formLogin input[type="text"]::-webkit-input-placeholder { color: #FFF; }
.footerLink #formLogin input[type="text"]:-moz-placeholder { color: #FFF;  }
.footerLink #formLogin input[type="text"]::-moz-placeholder {  color: #FFF;  }
.footerLink #formLogin input[type="text"]:-ms-input-placeholder {  color: #FFF;  }
.footerLink #formLogin input[type="password"]::-webkit-input-placeholder { color: #FFF; }
.footerLink #formLogin input[type="password"]:-moz-placeholder { color: #FFF;  }
.footerLink #formLogin input[type="password"]::-moz-placeholder {  color: #FFF;  }
.footerLink #formLogin input[type="password"]:-ms-input-placeholder {  color: #FFF;  }
.footerLinguas { text-align:right; }
.footerLinguas li { display:inline-block; color:#FFF; }
.footerLinguas li a { color:#FFF !important; display:inline-block; }
#formSearch { position:relative; height:auto; overflow:hidden; }
.footerLink #formSearch input[type="text"] { padding:0; padding-left:5px; padding-right:20px; border:1px solid #FFF; width:110px; margin-bottom:7px; color:#FFF; background-color:transparent; height:20px; }
.btsbimg { position:absolute; right:10px; top:5px; }
.footerRights { font-size:11px; color:#FFF; text-align:right; }
.contactosFooterMobile { font-size:12px;  display:none; }

/* Home */
.homeCT { background-image:url(../images/whiterbg.png); height:auto; min-height:60px; width:100%; position:absolute; left:0; bottom:150px; z-index:3; }
.homeCTWrapper { max-width:1200px; margin:0 auto; height:auto; overflow:hidden; font-size:26px; text-align:right; padding-top:5px; color:#000;  font-family: 'charis_silregular'; }
.homeFullCT { font-size:13px; color:#000; text-align:right; padding-top:20px; padding-bottom:20px; max-width:620px; text-align:right; display:none; float:right; clear:both;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=0);opacity: 0;}
.phonespacer { display:none; }

/* Contactos */
.gmap { width:100%; height:100%; position:absolute; z-index:1; max-height:100%; overflow:hidden; }
.contactosCT { background-image:url(../images/whiterbg.png); height:auto; min-height:60px; width:100%; position:absolute; left:0; bottom:150px; padding-top:20px; padding-bottom:20px; z-index:3; }
.contactosCTCTWrp { height:auto; overflow:hidden; max-width:1120px; margin:0 auto; width:100%; } 
.contactosCTCT { height:auto; overflow:hidden; float:right; max-width:800px; width:100%; } 
.contactosInfo { color:#000; font-size:15px; padding-top:70px; float:left;}
.conactosInfoTitle  { color:#000; font-size:15px; font-family: 'colaborate-boldregular';  }
.contactoInfoInfo { color:#000; font-size:15px;  }
.contactosForm { float:right; height:auto; overflow:hidden; width:375px; }
.contactosFormTitle { font-size:26px; color:#000; font-family: 'charis_silregular'; margin-bottom:25px; text-align:right; }
.contactosForm input[type="text"] { padding:0; padding-left:5px; padding-right:5px; background-color:transparent; border:1px solid #000; color:#000; font-size:12px; width:363px; margin-bottom:10px; height:22px; }
.contactosForm textarea { padding:0; padding-left:5px; padding-right:5px; background-color:transparent; border:1px solid #000; color:#000; font-size:12px; width:363px; margin-bottom:10px; height:80px; padding-top:5px; }
#btsbfrmCT { padding-left:8px; padding-right:8px; padding-top:3px; padding-bottom:3px; background-color:transparent; border:1px solid #000; color:#000; font-size:12px; cursor:pointer; }

/* Produtos */
.slideArrows { position:absolute; z-index:3; right:15px; top:35px; z-index:2; }
.infoSlider { position:absolute; z-index:3; left:-310px; top:0px; z-index:2; height:100%; min-height:100%; width:354px; }
#infoBts { padding-top:35px; display:block; float:right; }
.infoInnerSlider { width:310px; height:100%; min-height:100%; background-color:#ebebeb; float:left; position:relative; }
.infoInnerSliderClose { position:absolute; top:50px; right:20px; }
.infoInnerContent { margin-top:100px; margin-left:auto; margin-right:auto; width:90%; height:auto; overflow:hidden; color:#000; font-size:12px; }

/* Mobile Header */
.mobileHeader { width:100%; height:auto; min-height:120px; background-color:#252525; position:absolute; z-index:5; display:none; }
.mobileLogo { float:left; margin-left:50px; margin-top:23px; height:auto; overflow:hidden; width:80px; }
.mobileLogo img { max-width:80px; }
.mobileLingMenu { float:right; height:120px; margin-right:55px; }
.mobileLinguas { text-align:right; height:auto; overflow:hidden; margin-top:20px; margin-right:20px; color:#FFF; font-size:12px; }
.mobileLinguas a { text-decoration:none; color:#FFF; }
.mobileLinguasUL li { display:inline-block; }
.mobileMenu { text-align:right; font-size:12px; color:#FFF; text-transform:uppercase; position:absolute; right:0; z-index:6; margin-top:55px; }
.mobileMenu span#inT { display:block; margin-right: 55px;padding-right: 20px;border-right: 2px solid white; position:relative; z-index:5; }
.mobileInnerMenu { display:none; background-color:#252525; border-right: 2px solid white; padding-top: 20px; padding-right: 20px; padding-left:40px; text-align:right; }
.mobileInnerMenu a { color:#FFF; font-size:12px; padding-top:5px; padding-bottom:5px; display:block; text-decoration:none; }
.mobileInnerMenu .innerM  { color:#a3a3a3; }
.mobileInnerMenu .innerM a { color:#a3a3a3; font-size:12px; padding-top:5px; padding-bottom:5px; display:inline-block; text-decoration:none; }
.mobileInnerMenu .innerM li { display:inline-block; }
.mobileMenu:hover > .mobileInnerMenu { display:block; margin-right:55px; }

.searchTitle { font-size:22px; color:#000; margin-bottom:50px; }
.noRes { color:#898989; font-size:14px; }
.hasRes a { display:block; text-transform:uppercase; text-decoration:none; font-size:14px; margin-top:5px; margin-bottom:5px; color:#000000; }

@media all and (max-width: 1121px) {
	.footerContainer { width:1000px; }
	.secondSep { margin-right:15px !important; }
	.footerFullSeparator { margin-right:15px !important; }
	.footerLink { margin-right:15px; }
	.logo { margin-right:30px; }
	.homeCTWrapper { max-width:1000px; }
	.contactosCTCTWrp { max-width:1000px; }
}

/* Layout Tablet */
@media all and (max-width: 1001px) {
	.footerContainer { width:95%; }
	.homeCTWrapper { max-width:95%; }
	.contactosCTCTWrp { max-width:95%; }	
	.logo, .footerSeparator, .footerFullSeparator, #footerEmpresa, #footerProdutos, #footerContactos { display:none; }
	.contactosFooter { max-width:40%; width:100%; float:left; }
	#footerLogin { float:left; max-width:26%; width:100%; margin-right:0px; }
	#footerSearch { max-width:34%; float:left; width:100%; }
	#togAreaCT { display:none; }
	.footerLinguas { display:none; }
	#formSearch {  margin-top: 6px; margin-bottom: 20px; }
	.mobileHeader { display:block; }
	.footerWrapper { background-color:#252525; background-image:none; position:relative; }
	.homeCT, .contactosCT { position:relative; bottom:initial; }
	.homeFullCT { width:100%; max-width:100%; }
	.gmap { position:relative; z-index:0; }
	.contactosCT { margin-top:-300px; }
	.slideArrows { top:155px; }
	.infoInnerContent{ margin-top:70px; }
}

/** 680px - full mobule  **/
@media all and (max-width: 681px) {
	.contactosFooter { float:none; width:100%; max-width:100%; padding-bottom:10px; border-bottom:2px solid white; margin-bottom:20px; }
	#footerLogin { float:none; width:100%; max-width:100%; padding-bottom:10px; border-bottom:2px solid white; margin-bottom:20px; }
	.contactosFooterMobile { display:block; height:auto; overflow:hidden; padding-bottom:10px; margin-bottom:10px; }
	.footerInfoInfo { display:none; }
	.footerWrapper { height:auto; overflow:hidden; }
	#footerSearch { float:none; width:100%; max-width:100%; padding-bottom:10px; margin-bottom:20px; }
	
	#formLogin { width:100%; max-width:100% !important; padding-bottom:10px; margin-bottom:10px; }
	.footerLink #formLogin input[type="text"] { width:calc( 100% - 12px); }
	.footerLink #formLogin input[type="password"] { width:calc( 100% - 12px); }
	#formSearch { border-bottom:2px solid #FFF; padding-bottom:10px; margin-bottom:10px; }
	
	.footerWrapper { position:relative !important; }
	.homeCT { position:relative !important; z-index:3; bottom:initial !important; }
	.contactosInfo { display:none; }
	.contactosFooter { visibility:visible !important; }
	.contactosForm { max-width:100%; width:100%; }
	.contactosFormTitle { text-align:left; }
	.contactosForm input[type="text"] { width:calc( 100% - 12px); }
	.contactosForm textarea { width:calc( 100% - 12px); }
}


@media all and (max-width: 481px) {
	.homeCTWrapper { font-size:20px; padding-top:15px; }
	.slideArrows { display:none; }
	.mobileLinguas { margin-right:0px; }
	.mobileLogo { margin-left:25px; }
	.mobileLingMenu { margin-left:25px; }
}